iPad 1st gen crashing

Hello team,
I recently purchased a 1st generation iPad mini, and I was able to install MCOC fine from the app store, but when the game tries to load, it crashes every time. Is there a "work around" for this or, will I have to get another, newer iPad to use?

Thanks!
Strong

Comments

  • PeterQuillPeterQuill Posts: 1,177 ★★★
    Yeah, just going to say you need a better ipad. 1st gen apple anything just stinks these days and arent optimized for newer apps anymore.
  • LormifLormif Posts: 4,495 ★★★★★

    Hello team,
    I recently purchased a 1st generation iPad mini, and I was able to install MCOC fine from the app store, but when the game tries to load, it crashes every time. Is there a "work around" for this or, will I have to get another, newer iPad to use?

    Thanks!
    Strong

    the first gen ipad mini is an unsupported device as of last June.
  • StronstVngrStronstVngr Posts: 28
    Thanks guys.. I guess I'll start looking for a newer device. What generation is ok to start with? IE: 2nd gen, 5th gen, etc.. I'm using iPad also, not iPhone.
  • LormifLormif Posts: 4,495 ★★★★★

    Thanks guys.. I guess I'll start looking for a newer device. What generation is ok to start with? IE: 2nd gen, 5th gen, etc.. I'm using iPad also, not iPhone.

    The mini in general is not supported, any ipad past version 3 will work currently, iphone 5+ but this is really minimum, any time you can expect thsoe lower ends to go away.
  • StronstVngrStronstVngr Posts: 28
    Thanks @Lormif 👍
  • SummonerNRSummonerNR Posts: 1,861 ★★★
    edited September 30
    Lormif said:


    The mini in general is not supported, any ipad past version 3 will work currently, iphone 5+ but this is really minimum, any time you can expect thsoe lower ends to go away.

    Nope, iPad 4th Gen will have problems too (way too slow and laggy). IPad 6th Gen (2018) is fine.

    And there is never enough support (likes, and replies) to various threads asking for Option Setting to help lower performance devices (flat non-3D fight backgrounds, no animation backgrounds, etc) for Kabam to think enough people want them to look into doing that.
  • LormifLormif Posts: 4,495 ★★★★★

    Lormif said:


    The mini in general is not supported, any ipad past version 3 will work currently, iphone 5+ but this is really minimum, any time you can expect thsoe lower ends to go away.

    Nope, iPad 4th Gen will have problems too (way too slow and laggy). IPad 6th Gen (2018) is fine.

    And there is never enough support (likes, and replies) to various threads asking for Option Setting to help lower performance devices (flat non-3D fight backgrounds, no animation backgrounds, etc) for Kabam to think enough people want them to look into doing that.
    slow and laggy is differnt from cashing an unsupported, and I pushed him away from the lower end.
  • Speedro420Speedro420 Posts: 147

    Thanks guys.. I guess I'll start looking for a newer device. What generation is ok to start with? IE: 2nd gen, 5th gen, etc.. I'm using iPad also, not iPhone.

    Honestly I would get the newest you can afford. The newer it is the longer it will last. I see good deals on refurbs all the time for 4th gen minis and stuff. Look on amazon you can find some good deals, Best Buy, GameStop, if you have good credit you can even do a monthly payment for a brand new one.
  • StronstVngrStronstVngr Posts: 28
    I actually found a newer iPad in a local pawn shop for two bills. So, I'm good now. 👍
  • DaddriedaDaddrieda Posts: 54
    My iPad mini 4 run strong and healthy with the game
Sign In or Register to comment.